oro:
    reminder:
        expire_at.label:                  Expire At
        failure_exception.label:          Failure exception
        id.label:                         Id
        interval_number.label:            Interval number
        interval_unit.label:              Interval unit label
        method.label:                     Method
        recipient.label:                  Recipient
        related_entity_class_name.label:  Related entity name
        related_entity_id.label:          Related entity id
        sent_at.label:                    Sent At
        start_at.label:                   Start At
        state.label:                      State
        subject.label:                    Subject

        entity_label:        Reminder
        entity_plural_label: Reminders
        entity_description:  Represent reminder

        interval:
            unit:
                minute.label: minutes
                hour.label:   hours
                day.label:    days
                week.label:   weeks

        processor:
            email.label:      Email
            web_socket.label: Flash message

        reminder_template:
            due_message: is starting at
